## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# AVTPartXPath.hpp File Reference

Include dependency graph for AVTPartXPath.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class AVTPartXPath
    Simple string part of a complex AVT. More...

## Defines

- #define XALAN_AVTPARTXPATH_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class PrefixResolver
    Id:
      AVTPartXPath.hpp,v 1.5 2004/11/08 18:18:56 dmitryh Exp
    . More...

## Define Documentation

#define XALAN_AVTPARTXPATH_HEADER_GUARD

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class PrefixResolver

Id:
  AVTPartXPath.hpp,v 1.5 2004/11/08 18:18:56 dmitryh Exp

.

State:
  Exp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.